p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;;}
#Img1_La_Laupie_Foire_agricole_jp {display:block;overflow:hidden;position:absolute;left:477px;top:958px;width:199px;height:133px;z-index:2;min-width:199px;}
#Img1_La_Laupie_Foire_agricole_jpInner {position: absolute;width:199px;height:133px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text36La_Laupie {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:4;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box7 {display:block;overflow:hidden;position:absolute;left:90px;top:131px;width:1000px;height:1058px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-foyer-rural_Box7.png');background-repeat:no-repeat;}
#Img1_La_laupie_Foyer_Rural_JPEG {display:block;overflow:hidden;position:absolute;left:361px;top:292px;width:510px;height:383px;z-index:7;min-width:510px;}
#Img1_La_laupie_Foyer_Rural_JPEGInner {position: absolute;width:510px;height:383px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:367px;top:687px;width:518px;height:411px;z-index:8;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPhotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img2_La_laupie_foire_agricole_jpg {display:block;overflow:hidden;position:absolute;left:91px;top:132px;width:991px;height:184px;z-index:11;min-width:991px;}
#Img2_La_laupie_foire_agricole_jpgInner {position: absolute;width:991px;height:184px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:106px;top:142px;width:156px;height:34px;z-index:12;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GActualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box4 {display:block;overflow:hidden;position:absolute;left:90px;top:332px;width:275px;height:240px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-foyer-rural_Box4.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:115px;top:338px;width:247px;height:40px;z-index:16;}
#GAgenda {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Line1 {display:block;overflow:hidden;position:absolute;left:460px;top:1124px;width:124px;height:6px;z-index:18;background:url('./images/index-foyer-rural_Line1.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:585px;top:1110px;width:97px;height:39px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:5px;width:1015px;height:86px;z-index:20;min-width:1015px;}
#Img1Inner {position: absolute;width:1015px;height:86px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:107px;top:811px;width:153px;height:26px;z-index:21;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:261px;top:157px;width:117px;height:48px;z-index:22;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:74px;top:14px;width:54px;height:21px;z-index:23;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:-1px;top:5px;width:82px;height:25px;z-index:24;}
#MenuSystem1 {display:block;z-index:2100;position:absolute;left:195px;top:103px;width:726px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Menu1 {display:block;z-index:2102;position:absolute;left:92px;top:631px;width:200px;height:150px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:98px;top:372px;width:240px;height:160px;z-index:28;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:160px;border:0px;}
#foire_agricole_La_Laaupie_2018 {display:block;overflow:hidden;position:absolute;left:90px;top:850px;width:268px;height:292px;z-index:29;}
#foire_agricole_La_Laaupie_2018Grid {position:absolute;top:0px;left:0px;width:100%;height:260px;}
#foire_agricole_La_Laaupie_2018GridControls {position:absolute;top:260px;left:0px;width:100%;height:32px;}
#foire_agricole_La_Laaupie_2018Slide {position:absolute;top:0px;left:0px;width:100%;height:217px;}
#foire_agricole_La_Laaupie_2018SlideDesc {position:absolute;top:217px;left:0px;width:100%;height:32px;}
#foire_agricole_La_Laaupie_2018SlideFrise {position:absolute;top:217px;left:0px;width:100%;height:75px;}
#foire_agricole_La_Laaupie_2018SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
